### org.jfree.layouting.input.style.keys.table

# Class BorderCollapse

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.table.BorderCollapse`

`public class BorderCollapse`
`extends java.lang.Object`

Creation-Date: 18.07.2006, 19:04:01

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `COLLAPSE`

  `static CSSConstant`

  `SEPARATE`

## Field Details

### COLLAPSE

    public static final CSSConstant COLLAPSE

### SEPARATE

    public static final CSSConstant SEPARATE